
GammaLib - Change request #1723

GObservation::print() method should also display the number of events in the container

03/01/2016 09:58 PM - Knödlseder Jürgen

Status: Closed Start date: 03/01/2016

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.0   

Description

The GObservation::print() method actually shows

2016-03-01T20:55:11: === GObservations ===

2016-03-01T20:55:11:  Number of observations ....: 1

2016-03-01T20:55:11:  Number of models ..........: 0

2016-03-01T20:55:11:  Number of predicted events : 0

but does not give any indication of the number of observed events. The number of observed events should also be added.

History

#1 - 03/03/2016 05:41 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Assigned To set to Knödlseder Jürgen

- Target version set to 1.1.0

- % Done changed from 0 to 100

Done.
